=== debian/changelog ===
libpam-ufpidentity (1.0-1build2) noble; urgency=high

  * No change rebuild against libufpidentity1t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 17:00:13 +0200

libpam-ufpidentity (1.0-1build1) noble; urgency=medium

  * No change rebuild to gain buildinfo.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Sat, 17 Feb 2024 18:43:03 +0000

libpam-ufpidentity (1.0-1) unstable; urgency=low

  * Initial release (Closes: #813073)

 -- Richard Levenberg <richardl@ufp.com>  Thu, 10 Mar 2016 20:36:47 +0000
