=== debian/control ===
Source: libpam-ufpidentity
Priority: optional
Section: libs
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Richard Levenberg <richardl@ufp.com>
Build-Depends: debhelper (>= 9), libpam-dev, libufpidentity-dev, libssl-dev
Standards-Version: 3.9.7
Homepage: https://github.com/ufpidentity/pam_ufpidentity
Vcs-Git: https://git.debian.org/collab-maint/libpamufpidentity.git
Vcs-Browser: https://git.debian.org/?p=collab-maint/libpamufpidentity.git

Package: libpam-ufpidentity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: PAM library for UFP identity 
 The UFP Identity PAM module provides integration of the UFP Identity
 service into your existing user authentication infrastructure. PAM is
 used by Linux/BSD, Solaris and Mac OS X for user authentication to
 various services such as SSH, login, and sudo. 
 See https://github.com/ufpidentity/pam_ufpidentity/blob/master/README.md
 for details about installation.
