=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/pam_ufpidentity-$1\.tar\.gz/ \
  https://github.com/ufpidentity/pam_ufpidentity/tags .*/v?(\d\S*)\.tar\.gz
